#page_content {
	padding-bottom:8px;
}

.pagination {
	padding-top:20px;
}
/******* CSS SHOW CATEGORY *********/
.box-product {margin-bottom:0;}
.box-product .box-title {
	background:url(../images/shadow_box_mid_title.png) left bottom no-repeat;
	padding-bottom:28px;
	margin-bottom:24px;
}

.box-product .box-title .titleL {
	float:left; 
	padding-left:0;
	font-family:uni_aicap;
	font-size:30px;
	line-height:30px;
	color:#d20e0b;
}
.box-product .box-title .titleL a {color:#333333;}
.box-product .box-title .titleR {
	float:right;	
}

.box-product .box-content {
	border:0px dotted #999999;
	padding:0;
	overflow:hidden;
}


/************************************* CSS FOR SHOW PRODUCT *******************************/
 
#List_Product { 
	padding:0 0 14px; 
	
}
.floatImgPro {
	margin-top:2px;
	margin-left:120px;
	position:absolute;
}

/*----------------- VIEW 1 ----------------*/
#List_Product {
 float:left; 
	padding-bottom:15px;
	margin-bottom:15px;
	width:100%;
}
#List_Product .last {
	background:none;
	margin-bottom:0px;
	padding-bottom:0px;
}

#List_Product div.item{
 float: left;
    margin: 0 35px 0 0;
    width: 180px !important
}
#List_Product div.item.last {
	margin-right:0;
}
 
#List_Product .item .boxItem {
	position:relative;
}
#List_Product .item .boxItem .btn_cart {
	margin-top:10px;
}
#List_Product .item .boxItem .btn-addcart {
	display:inline-block;
	background:url(../images/btn_addcart.png) center center no-repeat;
	width:97px;
	height:28px;
}
#List_Product h3 {
 padding:2px;
	margin-top:12px;
}
#List_Product h3 a {
	text-decoration:none;
	font-family:arial;
	font-size:12px;
	color:#333;
}
#List_Product h3 a:hover { 
 text-decoration:none;
}

#List_Product .img { 
	border:0px solid #c7c7c7;
	text-align:center;
	background:#FFF;
	width:185px;
	height:185px;
}

#List_Product .maso {
	font-weight:bold;
	padding-top:5px;
}

#List_Product .div-price {
	background:#ed0808;
	display:inline-block;
	padding:5px 13px;
	position:absolute;
	bottom:10px;
	left:0;
}
#List_Product .price {
	color:#c82d33 ;
	font-weight:bold;
	font-family:arial;
	font-size:12px;
	text-align:left;
	color:#fff;
}
#List_Product .price_old {
	color:#fff;
	font-weight:normal;
	text-decoration:line-through;
}


/*----------------- VIEW 2 ----------------*/

#List_Product .View2 {
 padding:0px 2px;
 margin-bottom:5px;
 
}
#List_Product .col1{
	background:#F7F7F7;
}
#List_Product .col2{
	background:#ffffff;
}
#List_Product .col_select{
	background:#F4EAD2;
}
#List_Product .colTop {
	border-bottom:1px solid #e0e0e0;
	background:#F4F4F4 ;
}

#List_Product .View2 .pro_info {
	text-align:justify;
}
#List_Product .View2 h3 {
	font-weight:bold;
	padding:2px 0px;
}
#List_Product .View2 h3 a{ }
#List_Product .View2 .img{
	border:1px solid #e0e0e0;
	padding:1px;
	text-align:center;
	float:left;
	margin-right:5px;

}
#List_Product .View2 .check{
	float:left;
	width:25px;
	padding-top:80px;
	text-align:center;
	vertical-align:middle;
}

#List_Product .View2 .maso{
	margin:0px;
	padding:0px;
	color:#CC0000;
	font-weight:bold;
}
#List_Product .View2 .price {
	color:#CC0000;
}
#List_Product .View2 .hr{
	height:1px;
	background:url(../images/hr.gif) center repeat-x;
	padding:1px;
}

#List_Product .noProduct {
	padding:50px;

	text-align:center;
	color:#ff0000;
}

.price_old{
	color:#999999;
	text-decoration:line-through;
	font-size:11px;
	font-weight:normal;
}
p.time{
	padding:0px;
	margin:0px;
	text-align:center;
	color:#000000;
}

.line_pro {
	background:url(../images/line_pro.gif) left no-repeat;
}

.font_keyword{
	background-color: yellow; 
	color: red; 
	font-weight: bold;
}
.font_keyword a {
	background-color: yellow; 
	color: red; 
	font-weight: bold;
}
/*********** DETAIL **********/
#divInfo{padding-top:0px ;margin:0px;}
 
.ad-image {
	border:0px solid #e2e2e2; 
	text-align:center;
}

.gray {
	background:#f2f2f2;
}

#divInfo .zoom_pic {position:absolute; margin-top:-25px; margin-left:10px; }
#divInfo .zoom{
	display:block;
	background:url(../images/icon_zoom.gif) 0px 6px no-repeat;
	color:#ff0000;
	padding:2px;
	height:26px;
	line-height:25px;
	padding-left:20px;
	
}
#divInfo .other_pic {}

#divInfo .other_pic img {border:1px solid #e0e0e0; padding:1px; margin-right:5px;}

#divInfo .colInfo1{
	padding:5px 2px 8px;
	font-weight:bold;
	color:#6d6d6d;
	border-bottom:1px solid #f0f0f0;
	min-width:95px;
}
#divInfo .colInfo2{
	padding:5px 2px 8px;
	color:#444444;
	border-bottom:1px solid #f0f0f0;
}
#divInfo .colInfo2.data {
	padding-left:25px;
}

#divInfo .p_name{
	font-weight:bold;
	color:#145ea0;
	margin-bottom:2px;
}

#divInfo .maso{
	font-weight:bold;
}

#divInfo .price{
	font-weight:bold;
	font-size:12px;
	color:#e60101;
}
 
#divInfo .poster {
	color:#ff9000;
}
#divInfo .poster a {
	color:#ff9000;
} 
 
#divInfo .toots a {
	color:#d20e0b;
	font-weight:bold;
	text-decoration:none;
}

.price_new {
	font-weight:bold;
	font-size:12px;
	color:#FF0000;
}

.pic_label {
	position:relative;
	height:0;
	z-index:50;
	text-align:left;
	left:12px;
	top:-27px;
	
}
.pic_label2 {
	top:-103px;
	left:23px;
}
 
.pic_label .view_large_pic {
	font-size:12px;
	font-family:arial;
	color:#0099d1;
	background:url(../images/bg_icon_zoom.png) left center no-repeat;
	display:inline-block;
	padding-left:25px;
	text-decoration:none;
	
}

.btn_print {
	background:transparent url(../images/print.gif) no-repeat scroll 0 0;
	color:#A94502;
	cursor:pointer;
	font-weight:bold;
	padding:2px 2px 2px 25px;
	width:108px;
}

.desc ul {
	list-style:inherit;
	margin:0px;
	margin-left:15px;
}
.desc ol{
	list-style:decimal;
	margin:0px;
	margin-left:15px;
}

/**** OTHER PRO*****/
.item-pro {
	background:url(../images/line_pro.gif) right repeat-y;
	padding:0px 7px;
	width:180px;
}
.item-pro .img {
	border:1px solid #e0e0e0;
	text-align:center;
}
.item-pro h3 {text-align:center;}
.item-pro h3 a {
	color:#ff0000;;
	font-weight:bold;
	padding:2px;
	
}
.item-pro .price{color:#145ea0 ; font-weight:bold; text-align:center;}

.item-pro .floatImgPro {
	margin:2px 120px 0px ;
	position:absolute;
}




/*COMMENT*/
/*COMMENT*/
.boxComment { 
}
.fComment { 
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold; 
	padding-bottom:5px;
	margin-bottom:5px;
} 
.divVotes {
	border-bottom:1px solid #d4d4d4;
	padding:5px 0px;
	margin-bottom:10px;
}
.divWrite { padding:10px;}
.c_textarea {
	padding:5px 0px;	
}
.c_button {
	padding:2px 0px;
	text-align:right;
}
 
#ext_comment {} 
.divCommentList{ }
.list_comment {
 	padding:5px 0px;	 
	display:block;	
	border-bottom:1px dotted #d4d4d4;
}
.list_comment .c-title {
	padding-bottom:5px;	
}
.list_comment .ctitle {font-weight:bold;	color:#882106;}
.list_comment .c-name {font-weight:bold; color:#0067b1; }
.list_comment .c-email	{color:#7c7c7c; font-weight:normal; font-size:11px;}
.list_comment .c-name a {color:#0067b1;}
.list_comment .c-desc {
	text-align:justify;
	padding:5px 0px;
	font-size:11px;
	font-family:Tahoma;
}
.list_comment .c-date	{color:#7c7c7c; font-weight:normal; font-size:11px;}

.list_comment .close{
	width:18px; height:16px; background:url(../images/icon_action.gif) no-repeat left -87px; position:absolute;
	margin-left:620px;
	 
}
.list_comment	.close:hover, .closecom:hover{background:url(../images/icon_action.gif) no-repeat right -87px}

.vk-menu {padding:2px 0px;}
 

/*SEARCH*/
.formSearch {
	background:#FAFAFA;
	padding:5px;
	border:1px solid #ccc;
}
p.mess_result {
	font-size:12px;
	margin-bottom:10px;
	text-align:center;
}
p.mess_result span {
	color:#FF0000;
	font-size:14px;
	font-weight:bold;
}


/********************* CSS BoxShopping ****************************/
#BoxShopping {
	padding:0px;
	line-height:18px;
}

.fCart {
	font-size:16px;
	color:#FF0000;
	text-transform:uppercase;
	font-weight:bold;
}
#BoxShopping .navShopping{
	padding:3px;
	border:1px solid #e0e0e0;
	margin-bottom:10px;
	text-align:center;
}
.border_cart {
	background:#e0e0e0;
}

.row_title_cart {
	background:url(../images/row_title.gif) repeat-x;
	color:#D20E0B;
	height:25px;
	font-weight:bold;
}
.row_total_cart {
	padding-right:5px;
	font-weight:bold;
	background:#F3f3f3;
	color:#000;
}
.row_item_cart {
	background:#fff;
	height:22px;
}

.shopping_title{
	background:url(../images/bg_title_cart.gif) repeat-x;
	border:1px solid #e0e0e0;
	color:#D20E0B;
}
.box_shopping {
	padding:2px;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
}
.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }
.mess_comment {
	margin-top:10px;
	padding:5px;
	border:1px solid #e0e0e0;
	font-size:14px;
	font-weight:bold;
	color:#FF0000;
}

table.tbl_from { padding:0px; border-spacing:1px; }
table.tbl_from .td1 { font-weight:bold; background:#F8F8F8;padding:3px;}
table.tbl_from .td1 { padding:3px;}

 
.wp_qty {
	width:64px;
	height:25px;
	border:1px solid #e1e1e1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:#fff;
	position:relative;
	top:-3px;
}
.wp_qty .text_box {
	display:inline-block;
	width:40px;
}
.wp_qty .box_qty {
	border:none;
	height:25px;
	width:50px;
}

.wp_qty .btn_qty {
	display:inline-block;
}
.wp_qty .btn_qty .btn_qty_plus {
	display:block;
	background:url(../images/btn_qty_plus.jpg) center center no-repeat;
	width:13px;
	height:7px;
	cursor:pointer;
}
.wp_qty .btn_qty .btn_qty_minus {
	display:block;
	background:url(../images/btn_qty_minus.jpg) center center no-repeat;
	width:13px;
	height:7px;
	position:relative;
	top:3px;
	cursor:pointer;
} 

#row_qty .colInfo1,#row_qty .colInfo2 {
	padding-bottom:0px;
}

.toots {
	text-align:left;
	background:#f7f7f7;
	padding:6px 0 5px;
	margin-top:22px;
}
.mplgin {float:left;}
.plugin {float:right;}

#tabs-info {}
#tabs-info-nav {
	margin:0px 0 20px 1px;
	list-style:none;
}

#tabs-info-nav li {
	display:inline-block;
	margin-right:8px;
	background:#c9c9c9;
	height:28px;
}

#tabs-info-nav li.activeli {
	background:#00a3df;
	padding:1px 0 0 1px;;
	right:0;
}

#tabs-info-nav li a {
	color:#a4a4a4;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	border:1px solid #c6c6c6;
	padding:5px 15px 2px;
	text-decoration:none;
	display:block;
	background:#fff;
	position:relative;
	bottom:1px;
	right:1px;
}

#tabs-info-nav li .arrow-down {
	background:url(../images/bg_arrow_down.png) center top no-repeat;
	display:none;
	height:6px;
	position:relative;
	top:-2px;
}

#tabs-info-nav li.activeli a {
	background:url(../images/bg_tab_active.jpg) center 1px repeat-x #0087b7;
	border:none;
	color:#fff;
	padding:6px 15px 3px
}
#tabs-info-nav li.activeli .arrow-down {
	display:block;
}

.titleR {display:table;}
.titleR .label {
	display:table-cell;
}

.wp-order_by {
	display:table-cell;
	border:1px solid #e0e0e0;
	border-radius:4px;
}

.wp-order_by {
	background:url(../images/icon_box_orderby.png) right center no-repeat #fff;
	width:160px;
	margin-right:10px;
	overflow:hidden;
}

#order_by {
	background:none;
	border:none;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	color:#858585;
	padding:4px 8px;
	min-width:200px;
	cursor:pointer;
}

.other_product {
	
}

#other_product h3 {
	text-align:left;
	margin-top:12px;
	padding:2px;
}

#other_product .div-price {
	background:#ed0808;
	display:inline-block;
	padding:5px 13px;
	position:absolute;
	bottom:10px;
	left:0;
}
#other_product .price {
	color:#c82d33 ;
	font-weight:bold;
	font-family:arial;
	font-size:12px;
	text-align:left;
	color:#fff;
}
#other_product .price_old {
	color:#fff;
	font-weight:normal;
	text-decoration:line-through;
}

#other_product .btn_cart {
	margin-top:10px;
}
#other_product .btn-addcart {
	display:inline-block;
	background:url(../images/btn_addcart.png) center center no-repeat;
	width:97px;
	height:28px;
}

.btn-other {
	display:none;
	margin-top:10px;
}
.btn-other-prev, .btn-other-next {
	display:inline-block;
	width:7px;
	height:10px;
	padding:4px 10px 4px 4px;
	border:1px solid #999;
	border-radius:4px;
	margin:0 3px;
	background-color:#999;
	background-position:center center;
	background-repeat:no-repeat;
}

.btn-other-prev {
	background-image:url(../images/icon_btn_other_prev.png);
}

.btn-other-next {
	background-image:url(../images/icon_btn_other_next.png);
}

.stickytooltip {
    background: none repeat scroll 0 0 white;
    display: none;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 310px;
    z-index: 3000;
}